[CONFIG]
showMouse = 1
mouseX = 0.5
mouseY = 0.5
depth = 1
bgImage = 33

[TitleBar]
state = 77
x = 0.5000
y = 0.0872
z = 0.0060
extX = 0.5
extY = 0.08334
image = 77
static = 1


[Text1]
state = 53
x = 0.1553
y = 0.0820
z = 0.0020
extX = 0.2
extY = 0.05
image = 103
static = 1
font = 1
color = 0
caption = Credits

[TextGrinding]
state = 53
x = 0.5
y = 0.1565
z = 0.0030
extX = 0.2
extY = 0.05
image = 103
static = 1
font = 6
color = 0
caption = Team Grinding Elephants

[TextSpecial]
state = 53
x = 0.5
y = 0.6083
z = 0.0050
extX = 0.2
extY = 0.05
image = 103
static = 1
font = 6
color = 0
caption = Special Thanks

[TextDamon]
state = 53
x = 0.33
y = 0.67
z = 0.0160
extX = 0.2
extY = 0.05
image = 103
static = 1
font = 3
caption = Damon Thompson (Music)

[TextMark]
state = 53
x = 0.33
y = 0.71
z = 0.0170
extX = 0.2
extY = 0.05
image = 103
static = 1
font = 3
caption = Mark Barrett (Art)

[TextBrittany]
state = 53
x = 0.33
y = 0.75
z = 0.0180
extX = 0.2
extY = 0.05
image = 103
static = 1
font = 3
caption = Brittany Aubert (Voice)

[TextBrittany2]
state = 53
x = 0.33
y = 0.79
z = 0.0190
extX = 0.2
extY = 0.05
image = 103
static = 1
font = 3
caption = Brittany Shaffer (Voice)

[TextBeach]
state = 53
x = 0.33
y = 0.83
z = 0.0210
extX = 0.2
extY = 0.05
image = 103
static = 1
font = 3
caption = Sarah Markley (Voice)

[TextDustin]
state = 53
x = 0.66
y = 0.67
z = 0.0160
extX = 0.2
extY = 0.05
image = 103
static = 1
font = 3
caption = Ben Ellinger

[TextRoger]
state = 53
x = 0.66
y = 0.71
z = 0.0170
extX = 0.2
extY = 0.05
image = 103
static = 1
font = 3
caption = Ian Lewis

[TextX1]
state = 53
x = 0.66
y = 0.75
z = 0.0180
extX = 0.2
extY = 0.05
image = 103
static = 1
font = 3
caption = Steve Rabin

[TextX2]
state = 53
x = 0.66
y = 0.79
z = 0.0190
extX = 0.2
extY = 0.05
image = 103
static = 1
font = 3
caption = Dustin Fischer

[TextX3]
state = 53
x = 0.66
y = 0.83
z = 0.0200
extX = 0.2
extY = 0.05
image = 103
static = 1
font = 3
caption = Jessica "Jenki" Jenkins

[TextJohn]
state = 53
x = 0.5
y = 0.3076
z = 0.0260
extX = 0.2
extY = 0.05
image = 103
static = 1
caption = John Jensen - Physics

[TextSteve]
state = 53
x = 0.5
y = 0.2359
z = 0.0220
extX = 0.2
extY = 0.05
image = 103
static = 1
caption = Steve Chiavelli - Networking


[TextBrass]
state = 53
x = 0.5
y = 0.4612
z = 0.0230
extX = 0.2
extY = 0.05
image = 103
static = 1
caption = Brad Rasmussen - AI

[TextZ]
state = 53
x = 0.5
y = 0.3870
z = 0.0240
extX = 0.2
extY = 0.05
image = 103
static = 1
caption = Zach Peterson - Producer/Gameplay

[TextBen]
state = 53
x = 0.5
y = 0.5328
z = 0.0250
extX = 0.2
extY = 0.05
image = 103
static = 1
caption = Ben Smith - Graphics

[GoBack]
state = 39
x = 0.8604
y = 0.8971
z = 0.0110
extX = 0.12
extY = 0.06
up = 82
over = 83
down = 84
action = GoBack

[TextDigipen]
state = 53
x = 0.5000
y = 0.9800
z = 0.0270
extX = 0.1
extY = 0.02
image = 103
static = 1
font = 11
color = 4
caption = Copyright 2005-2007 DigiPen (USA) Corporation, all rights reserved.

[TextTobloSite1]
state = 53
x = 0.5
y = 0.875
z = 0.0280
extX = 0.1
extY = 0.02
image = 103
static = 1
font = 0
color = 0
caption = www.toblo.info


[TextTobloSite2]
state = 53
x = 0.5
y = 0.925
z = 0.0280
extX = 0.1
extY = 0.02
image = 103
static = 1
font = 0
color = 0
caption = www.digipen.edu
